@media (min-width:320px) and (max-width:740px){
    *{
        margin: 0px;
        padding: 0px;
        box-sizing: border-box;
    }

    body{
        width: 100vw;
        height: 100vh;
        /* background-color: #000000; */
        /* background: linear-gradient(to top left,#000,rgb(17, 17, 17)); */
        background-image: url(../icons/pexels-joao-duran-2150786174-34684165.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .loading{
        width: 200px;
        height: 200px;
        /* border: 2px solid red; */
        position: relative;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

  }

  .lo{
    width: 230px;
    height: 230px;
    background-image: url(../icons/icon-192.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 20px;
  }





/* From Uiverse.io by Shoh2008 */ 
.loader {
  width: 45px;
  height: 40px;
  background: linear-gradient(#0000 calc(1*100%/6),#fff 0 calc(3*100%/6),#0000 0),
            linear-gradient(#0000 calc(2*100%/6),#fff 0 calc(4*100%/6),#0000 0),
            linear-gradient(#0000 calc(3*100%/6),#fff 0 calc(5*100%/6),#0000 0);
  background-size: 10px 400%;
  background-repeat: no-repeat;
  animation: matrix 1s infinite linear;
}

@keyframes matrix {
  0% {
    background-position: 0% 100%, 50% 100%, 100% 100%
  }

  100% {
    background-position: 0% 0%, 50% 0%, 100% 0%
  }
}
    

}